0 Replies Latest reply on Jun 18, 2010 10:41 AM by UzairZamanSheikh

    How to merge an application built in Flex SDK 3.4 and another built in Flex SDK4.0

    UzairZamanSheikh

      I have an applicatino which is built using Flex SDK 3.4 and I have developed an application which is in Flex SDK 4.0. Kindly help me that how can I merge both application to get a single application.

      If I try to change SDK for either of the applications it gives strange errors and doesn't work.

      I am looking forward for a positive response.

      Regards,

      Uzair